List custom fields
Returns the custom fields of your organization, sorted by position by default.
Endpoint
GET/custom-fields
Query parameters
| Name | Type | Required | Description |
|---|---|---|---|
organization_id | integer | No | Only fields of this organization. |
entity_type | string | No | contact, company, deal, ticket, reservation, sales_document or product. |
| any custom field attribute | mixed | No | Filter with Feathers syntax, e.g. fieldType=select, key[$in][]=industry. |
fastJoinForCustomFieldsList | string | No | Set to true to embed the category object (id, name, organization_id, display_order). |
$limit | integer | No | Page size. Default 10, max 50. |
$skip | integer | No | Number of records to skip. |
$sort[field] | 1 | -1 | No | Default position then id ascending. |
Request
Response
json
Report an issue with this documentation
Please log in to report issues with our documentation.